[
  {
    "headers_details": [
      "Queue Name",
      "Agents",
      "Action"
    ],
    "list_data": [
      {
        "queue_name": "awesome",
        "strategy": "longest-idle-agent",
        "tier_rule": "False",
        "description": "awesome"
        
      },
      {
          "queue_name": "awesome",
        "strategy": "longest-idle-agent",
        "tier_rule": "False",
        "description": "awesome"
      },
      {
          "queue_name": "awesome",
          "strategy": "longest-idle-agent",
          "tier_rule": "False",
          "description": "awesome"
      }
     
    ]
  }



]